@CHARSET "UTF-8";

@media only screen and (max-device-width: 667px) 
and (-webkit-device-pixel-ratio: 2) {
    .topNav{

    }
    .topNav p{
    font-size:3vw;
    
    }
    .topLogo .logo img{
        /* width:5vw; */
    }
    .desNav{
    display:none;
    }
    .phoNav{
    font-size:3.3vw;
    font-weight:bold;     
    
    }
    .phoNav a{
    display:block;
    margin-top:4%;
    color:#EFEFEF;
    }
    .phoNav{
        /* line-height:1.5; */
    background:#494e6b;
    margin-bottom:2%;
    padding:-3% 0 -3% 0;
    border-bottom:0.5px solid #494e6b;
    }
    .mainSlider .carousel-item img{
    height:30vw;
    }
    .desBlog{
    display:none;
    }
    .phoBlog h2{
        font-weight:bold;
        margin:5% 0 5% 0;
        font-size:3vw;
        border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%;
    }
    .phoBlog p,.phoBlog i{
        /* font-weight:bold; */
        /* margin:5% 0 5% 0; */
        font-size:2.5vw;
        /* border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%; */
    }
    

}
@media screen and (min-device-width : 414px) 
and (-webkit-device-pixel-ratio: 3){
    .topNav{
        
    }
    .topNav p{
    font-size:3vw;
    
    }
    .topLogo .logo img{
        /* width:5vw; */
    }
    .desNav{
    display:none;
    }
    .phoNav{
    font-size:3.3vw;
    font-weight:bold;     
    
    }
    .phoNav a{
    display:block;
    margin-top:4%;
    color:#EFEFEF;
    }
    .phoNav{
        /* line-height:1.5; */
    background:#494e6b;
    margin-bottom:2%;
    padding:-3% 0 -3% 0;
    border-bottom:0.5px solid #494e6b;
    }
    .mainSlider .carousel-item img{
    height:30vw;
    }
    .desBlog{
    display:none;
    }
    .phoBlog h2{
        font-weight:bold;
        margin:5% 0 5% 0;
        font-size:3vw;
        border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%;
    }
    .phoBlog p,.phoBlog i{
        /* font-weight:bold; */
        /* margin:5% 0 5% 0; */
        font-size:2.5vw;
        /* border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%; */
    }

}



/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .topNav{
    }
    .topNav p{
    font-size:3vw;
    
    }
    .topLogo .logo img{
        /* width:5vw; */
    }
    .desNav{
    display:none;
    }
    .phoNav{
    font-size:3.3vw;
    font-weight:bold;     
    
    }
    .phoNav a{
    display:block;
    margin-top:4%;
    color:#EFEFEF;
    }
    .phoNav{
        /* line-height:1.5; */
    background:#494e6b;
    margin-bottom:2%;
    padding:-3% 0 -3% 0;
    border-bottom:0.5px solid #494e6b;
    }
    .mainSlider .carousel-item img{
    height:30vw;
    }
    .desBlog{
    display:none;
    }
    .phoBlog h2{
        font-weight:bold;
        margin:5% 0 5% 0;
        font-size:3vw;
        border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%;
    }
    .phoBlog p,.phoBlog i{
        /* font-weight:bold; */
        /* margin:5% 0 5% 0; */
        font-size:2.5vw;
        /* border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%; */
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .topNav{
    }
    .topNav p{
    font-size:3vw;
    
    }
    .topLogo .logo img{
        /* width:5vw; */
    }
    .desNav{
    display:none;
    }
    .phoNav{
    font-size:3.3vw;
    font-weight:bold;     
    
    }
    .phoNav a{
    display:block;
    margin-top:4%;
    color:#EFEFEF;
    }
    .phoNav{
        /* line-height:1.5; */
    background:#494e6b;
    margin-bottom:2%;
    padding:-3% 0 -3% 0;
    border-bottom:0.5px solid #494e6b;
    }
    .mainSlider .carousel-item img{
    height:30vw;
    }
    .desBlog{
    display:none;
    }
    .phoBlog h2{
        font-weight:bold;
        margin:5% 0 5% 0;
        font-size:3vw;
        border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%;
    }
    .phoBlog p,.phoBlog i{
        /* font-weight:bold; */
        /* margin:5% 0 5% 0; */
        font-size:2.5vw;
        /* border-bottom:0.2px solid #494e6b; 
        padding:7% 0 0 0%; */
    }


}